<template>
    <div>
        <Navbar></Navbar>
        <UnterrichtsTagListe></UnterrichtsTagListe>
        
    </div>
</template>

<script>

import Navbar from './Navbar.vue';
import UnterrichtsTagListe from './UnterrichtsTagListe.vue'

export default {
    components: { Navbar, UnterrichtsTagListe}
}

</script>